image:
  repository: "jamal993/devops"
  tag: "200609-dcbd4d42"
  pullPolicy: IfNotPresent
  name: devops-practice
 
init_image:
  repository: mysql
  tag: latest
  name: checkmysql
  port: 3306

app:
  metadata:
    labels: application
  port: 8090
  resources:
    limits:
      cpu: 500m
      memory: 1024Mi
  requests:
      cpu: 350m
      memory: 400Mi
  replicaCount: 1

service:
  type: ClusterIP
  metadata:
    labels: application
  port: 8090
  targetPort: 8090

mysql:
  root_user: cm9vdA==
  root_password: UEBzc3cwcmQ=
  user_name: YXNzaWdubWVudA==
  user_password: YXNzaWdubWVudA==
  database_name: ZGF0YWJhc2U=

ingress:
  host: jamal.local
  paths:
    path: /
    backend:
      serviceName: application
      servicePort: 8090